There are currently no open bugs.

"nss-pam-ldapd" versions published in Ubuntu

Groovy (0.9.11-1): universe/admin
Focal (0.9.11-1): universe/admin
Bionic (0.9.9-1): universe/admin
Xenial (0.9.6-3): universe/admin
Trusty-updates (0.8.13-3ubuntu1): universe/admin
Precise-updates (0.8.4ubuntu0.4): universe/admin
Precise-security (0.8.4ubuntu0.3): universe/admin
Trusty (0.8.13-3): universe/admin
Precise (0.8.4): universe/admin